body{
    background-color: black;
}
.image-container {
    width: 500px;
    height: 500px;
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 0 0 90px rgba(0, 0, 0, 0.1);
    margin-right: 20px; 
    }
    
    .image-container img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    
    .figure{
        width: 50%;
        height: 500px;
        position: absolute;
        float: left;
        border: solid 3px rgb(255, 255, 255);
        border-radius: 10px;
        padding: 10%;
        margin-left: 10px;   
        z-index: 1;
    }

    .container{
        height: 90vh;
    }
    
   

    